SPEEDTEST(1)

NAME
speedtest - Benchmapr tile rendering with renderd.

SYNOPSIS
speedtest [options]

DESCRIPTION
This manual page documents briefly the speedtest command.

speedtest renders a bunch of tiles at various zoom levels to benchmark the speed of the rendering.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-s|--socket=SOCKET
    Specify the location of the renderd socket to connect to.

-m|--map=MAP
    Specify the rendering style to test. The default is "default"

SEE ALSO
renderd(1),

AUTHOR
speedtest was written by Jon Burgess and other OpenStreetMap project members.

This manual page was written by OpenStreetMap authors.